<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alpha</key>
	<string>알파</string>
	<key>Cancel</key>
	<string>취소</string>
	<key>Cancel transcription</key>
	<string>받아쓰기 취소</string>
	<key>Copy Diagnostics</key>
	<string>진단 정보 복사</string>
	<key>Custom Color</key>
	<string>사용자 지정 색상</string>
	<key>Default</key>
	<string>기본</string>
	<key>Dismiss</key>
	<string>닫기</string>
	<key>Full width</key>
	<string>전체 너비</string>
	<key>Hide Key</key>
	<string>키 숨기기</string>
	<key>Hide details</key>
	<string>세부 정보 숨기기</string>
	<key>Label</key>
	<string>레이블</string>
	<key>Presets</key>
	<string>프리셋</string>
	<key>Remove attachment</key>
	<string>첨부 파일 제거</string>
	<key>Reset</key>
	<string>재설정</string>
	<key>Scroll down</key>
	<string>아래로 스크롤</string>
	<key>Scroll up</key>
	<string>위로 스크롤</string>
	<key>Send Feedback</key>
	<string>피드백 보내기</string>
	<key>Show Key</key>
	<string>키 표시</string>
	<key>Show details</key>
	<string>상세 정보 표시</string>
</dict>
</plist>
